{% extends "base.html" %}

{% block title %}
Login! - Scrumptious Recipes
{% endblock title %}

{% block content %}
    <nav>
        <a class="nav-bar" href="{% url 'recipe_list' %}">Main page</a>
    </nav>
<main>
    <h1>Login!</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Login</button>
    </form>
</main>
{% endblock content %}